package fanch.multijeu.common.exceptions;

public class BadParametterException extends RuntimeException {
    public BadParametterException() {
        super("Bad parameter");
    }

    public BadParametterException(String message) {
        super(message);
    }

    public BadParametterException(String message, Throwable cause) {
        super(message, cause);
    }

    public BadParametterException(Throwable cause) {
        super(cause);
    }

    public BadParametterException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
